body{
	background: #f7f7f7;
}
.boutonMiniAccueil {
	width: 25%;
}
.actualites{
	margin: 0px;
    list-style: none;
    padding: 0;
}
@media (max-width: 767px) {
.actualites{
    margin: 0px 10px;
}
}
.actualites li{
	padding-right: 24px !important;
}
.actualites a:nth-child(3n+3) li{
	padding-right: 0px !important;
}
@media (max-width: 1199px) {
	.actualites a li{
		padding-right: 0px !important;
	}
	.actualites a:nth-child(odd) li{
		padding-right: 10px !important;
	}
	.actualites a:nth-child(even) li{
		padding-left: 10px !important;
	}
}
@media (max-width: 767px) {
	.actualites a li, .actualites a:nth-child(odd) li, .actualites a:nth-child(even) li{
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
}
.actualites li .actuThumbnail{
	width: 100%;
	height: 204px;
	overflow: hidden;
	position: relative;
}
@media (max-width: 1199px) {
	.actualites li .actuThumbnail{
		height: 20vw;
		overflow: hidden;
		position: relative;
		min-height: 160px;
	}
}
@media (max-width: 767px) {
	.actualites li .actuThumbnail{
		height: auto;
		min-height: 200px;
	}
}
.actualites li .actuThumbnail img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: height .5s;
	-moz-transition: height .5s;
	-ms-transition: height .5s;
	transition: height .5s;
	min-height: 100%;
	width: auto;
	height: 100%;
}
@media (max-width: 1199px) {
	.actualites li .actuThumbnail img{
		width: auto;
		height: auto;
		min-width: 100%;
		min-height: 100%;
	}
}
@media (max-width: 767px) {
	.actualites li .actuThumbnail img{
		/* width: 100%; */
		/* position:relative; */
		/* top: 0%; */
		/* left: 0%; */
		/* -webkit-transform: none; */
		/* -moz-transform: none; */
		/* -ms-transform: none; */
		/* transform: none; */
	}
}
/* .actualites li:hover .actuThumbnail img{ */
	/* height: 110%; */
/* } */
.actualites li h2{
	font-family: 'Rubik', sans-serif;
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 10px;
    height: 39px;
    overflow: hidden;
}
@media (max-width: 767px) {
.actualites li h2{
    height: auto;
    overflow: auto;
}
}
.actuContent{
	padding: 20px;
	background: #FFF;
	font-family: 'Rubik', sans-serif;
	font-size: 14px;
    height: 220px;
    overflow: hidden;
    margin-bottom: 24px;
}
@media (max-width: 767px) {
.actuContent{
    height: auto;
    overflow: auto;
}
}
.actuContent > div{
    height: 70px;
    overflow: hidden;
}
@media (max-width: 767px) {
.actuContent > div{
    height: auto;
    overflow: auto;
}
}
.actuContent button{
	clear: both;
    margin: 22px 50px 0px 0px;
    border: 1px solid #00074e;
    height: 40px;
    overflow: hidden;
    border-radius: 20px;
    padding: 0px 20px;
	background: #FFF;
	color: #00074e;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    font-weight: bold;
}
.actuContent button .fa{
	margin-left: 10px;
}
.actualites li:hover button{
	background: #00074e;
	color: #FFF;
}
.clear{
	clear:both;
	width: 100%;
	height: 1px;
	margin: 0;
	background: none;
	border: none;
}
.actuHr{
	width: 100%;
	height: 1px;
	background: #00074e;
    margin: 16px 0;
}
@media (max-width: 767px) {
.actuHr{
    margin: 16px 10px;
    width: calc(100% - 20px);
}
}
.subactulites{
	margin: 40px 0px;
    padding: 0;
    list-style: none;
}
.subactuThumbnail{
	width: 100px;
    height: 100px;
    overflow: hidden;
    float: left;
    position: relative;
}
.subactuContent{
    height: 100px;
    float: left;
    width: calc(100% - 124px);
    background: #FFF;
    position: relative;
}
@media (max-width: 767px) {
.subactuContent{
	width: calc(100% - 120px);
}
}
.subactuContent h2{
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 0px;
		margin: 25px 50px 25px 25px;
    height: 52px;
    overflow: hidden;
}
.subactuContent i{
    position: absolute;
    font-size: 22px;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    color: #00074e;
}
.subactulites li:hover i{
    color: #35aee6;
}
.subactulites li:hover h2{
    color: #35aee6;
}
.subactulites li{
    margin: 0 0 24px;
}
@media (max-width: 767px) {
.subactulites li{
    margin: 0 10px 20px;
}
}
.subactulites li .subactuThumbnail img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
	min-height: 100%;
	width: auto;
	height: 100%;
}
/* .subactulites li:hover .subactuThumbnail img{ */
	/* height: 110%; */
/* } */
.centerli{
	text-align: center;
	color: #00074e;
}
/***** ACTU SINGLE ******/
/************************/
.actuFullImage{
	width: 100%;
	position: relative;
	height: 400px;
	overflow: hidden;
}
@media (max-width: 1199px) {
.actuFullImage{
	width: 100%;
	position: relative;
	height: 400px;
	overflow: hidden;
}
}
@media (max-width: 767px) {
.actuFullImage{
    width: calc(100% - 20px);
	margin: 0 10px;
    height: 150px;
}
}
.actuFullImage img{
	width: auto;
	min-width: 100%;
	position: relative;
	height: auto;
	min-height: 400px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
@media (max-width: 767px) {
.actuFullImage img{
	min-height: 150px;
}
}
.actusolo, .faqdiv{
    background: #FFF;
    padding: 50px;
    margin: 24px 0px 24px;
}
@media (max-width: 767px) {
.actusolo{
    padding: 20px;
    margin: 20px 10px 0px;
    width: calc(100% - 20px);
}
}
.addtoany_list a>span {
    border-radius: 0px !important;
}
@media (max-width: 767px) {
.addtoany_shortcode > div > a > span{
    width: 40px !important;
    line-height: 40px !important;
    height: 40px !important;
    background-size: 40px !important;
}
}
.actusolo__title{
    font-family: 'Rubik', sans-serif;
    font-size: 26px;
    color: #00074e;
    font-weight: bold;
    margin: 0 0 40px;
}
.actusolo__content, .ensavoirplus, .faq_accordion{
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    color: #00074e;
    padding-bottom: 20px;
}
.actusolo__content{
    border-bottom: 1px solid #e5e6ed;
}
.actusolo__content p, .ensavoirplus p {
    margin: 0 0 20px;
}
.actusolo__content h1, .ensavoirplus h1 {
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    font-size: 25px;
    color: #00074e;
}
.actusolo__content h2, .ensavoirplus h2 {
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    font-size: 24px;
    color: #00074e;
}
.actusolo__content h3, .ensavoirplus h3 {
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    font-size: 22px;
    color: #00074e;
}
.actusolo__content h4, .ensavoirplus h4 {
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    font-size: 20px;
    color: #00074e;
}
.actusolo__content h5, .ensavoirplus h5 {
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #00074e;
}
.actusolo__content h6, .ensavoirplus h6 {
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #00074e;
}
.actusolo__content img {
    max-width: 100%;
	position: relative;
	height: auto;
}
.actusolo__content a, .ensavoirplus a {
    color: #35aee6;
	text-decoration: underline;
}
.actusolo__content a:hover, .ensavoirplus a:hover {
	text-decoration: none;
    color: #35aee6;
}
.ensavoirplus{
    padding: 24px 0px 24px 24px !important;
}
@media (max-width: 1199px) {
.ensavoirplus{
    padding: 22px 0px 22px 22px !important;
}
}
@media (max-width: 767px) {
.ensavoirplus{
    padding: 20px 0px 0px !important;
    margin: 0 10px;
    width: calc(100% - 20px);
}
}
.ensavoirplus__wrap{
    padding: 50px;
    background: #FFF;
}
@media (max-width: 767px) {
.ensavoirplus__wrap{
    padding: 20px 20px 5px;
    background: #FFF;
}
}
.ensavoirplus__wrap__title{
    font-family: 'Rubik', sans-serif;
    font-size: 22px;
    color: #00074e;
    font-weight: bold;
    margin-bottom: 8px;
}
.actusolo__share{
	clear: both;
    margin-top: 20px;
}
.actusolo__share__rs{
	float: left;
}
.actusolo__share__rs__title{
    font-family: 'Fjalla One', sans-serif;
    color: #00074e;
    font-size: 16px;
}
.actusolo__share__print__title{
    font-family: 'Fjalla One', sans-serif;
    color: #00074e;
    font-size: 16px;
    margin-bottom: 2px;
}
.actusolo__share__print{
	float: right;
	cursor: pointer;
}
.actusolo__share__print__icon{
    font-size: 20px;
    text-align: right;
    color: #00074e;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
}
.actusolo__share__print__icon:hover{
    color: #337ab7;
}
@media (max-width: 767px) {
.actusolo__share__print__icon{
	font-size: 40px;
}
}

/* *CUSTOM CSS FAQ */
.faqdiv{
    margin-top: -24px;
}
.faq__content{
    padding: 50px 50px 0;
    border-bottom: none;
}
.faqdiv .faq_accordion{
    padding: 0 50px 50px;
}
.faq_accordion .panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
    border: none;
}

.faq_accordion .panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: transparent;
    border-color: #EEEEEE;
}

.faq_accordion .panel-title {
    font-size: 14px;
}
.faq_accordion .panel-main-title{
    background-color: #337ab7;
    color: white;
    margin-bottom: 0;
}

.faq_accordion .panel-title > a,  .faq_accordion .panel-main-title{
    display: block;
    padding: 15px;
    text-decoration: none;
    font-family: 'Rubik', sans-serif;
}
.faq_accordion .panel-title a{
    font-size: 16px;
    text-decoration: underline;
    background-color: #00074e;
    color: white;
    border: 1px solid transparent;
    transition: all ease-in-out;
}
.faq_accordion .panel-title a i{
    color: white;
}
.faq_accordion .panel-title a.collapsed{
    color: #35aee6;
    background-color: white;
    border: 1px solid #EEEEEE;
}
.faq_accordion .panel-title a.collapsed i{
    color: #337ab7;
}
.faq_accordion .panel-body{
    background-color: #f7f7f7;
    padding: 20px;

}
.faq_accordion .more-less {
    float: right;
    color: #212121;
}

.faq_accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
}
.faq_accordion .panel-group .panel + .panel{
    margin-top: 0;
}